summaryrefslogtreecommitdiffstats
path: root/foreman/ci/deploy.sh
diff options
context:
space:
mode:
authorTim Rozet <trozet@redhat.com>2015-06-02 18:22:18 -0400
committerTim Rozet <trozet@redhat.com>2015-06-02 18:22:18 -0400
commitb66c30dcebb4f8ad582d0e8e637b70ebcf835ffe (patch)
tree062393b5fcef34b7925937857485deec90a59337 /foreman/ci/deploy.sh
parentf5cd1a97d49f11b393be18d592c5a8e4eff7acb0 (diff)
Changes deploy to use frozen Arno release versions for Foreman related
tools JIRA: BGS-56 Change-Id: I4af161c7294c7a576920a8400b2d608ccbcbb323 Signed-off-by: Tim Rozet <trozet@redhat.com>
Diffstat (limited to 'foreman/ci/deploy.sh')
-rwxr-xr-xforeman/ci/deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/foreman/ci/deploy.sh b/foreman/ci/deploy.sh
index 77024c6..86f03a7 100755
--- a/foreman/ci/deploy.sh
+++ b/foreman/ci/deploy.sh
@@ -277,7 +277,7 @@ rm -rf /tmp/bgs_vagrant
##clone bgs vagrant
##will change this to be opnfv repo when commit is done
-if ! git clone https://github.com/trozet/bgs_vagrant.git; then
+if ! git clone -b v1.0 https://github.com/trozet/bgs_vagrant.git; then
printf '%s\n' 'deploy.sh: Unable to clone vagrant repo' >&2
exit 1
fi
@@ -567,7 +567,7 @@ for node in ${nodes}; do
##clone bgs vagrant
##will change this to be opnfv repo when commit is done
- if ! git clone https://github.com/trozet/bgs_vagrant.git $node; then
+ if ! git clone -b v1.0 https://github.com/trozet/bgs_vagrant.git $node; then
printf '%s\n' 'deploy.sh: Unable to clone vagrant repo' >&2
exit 1
fi